_id: YwmmMSH52pNJsOn3
name: Don de haut-rêve
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Ce don permet d’accéder aux Terres Médianes en demi-rêve et est
    indispensable pour déchiffrer les signes draconics et développer les 4
    compétences de magie. Tous les haut-rêvants sont par définition déjà censés
    posséder ce don.</p>

    <p>Noter qu’un non haut-rêvant qui l’acquiert ne devient pas pour autant «
    magicien » à l’instant même. Ses voies de Draconic sont toujours à -11, et
    il devra commencer par en développer au moins une avant de pouvoir acquérir
    des sorts. On peut refuser cette tête de Dragon et en tirer une autre à la
    place.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!YwmmMSH52pNJsOn3'

